Package wx :: Module aui :: Class AuiDefaultTabArt

[frames | no frames]

## Type AuiDefaultTabArt

    object --+
             |
     AuiTabArt --+
                 |
                AuiDefaultTabArt

Known Subclasses:
  `PyAuiTabArt`

Proxy of C++ AuiDefaultTabArt class

Method Summary
AuiDefaultTabArt | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-27418448(...)
  Set Method:
    unknown-27381840(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:46 2007 | http://epydoc.sf.net